[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Printing from modern Emacsen

From: Eli Zaretskii
Subject: Re: Printing from modern Emacsen
Date: Fri, 03 Mar 2006 19:24:41 +0200

> From: Kenichi Handa <address@hidden>
> Date: Thu, 02 Mar 2006 11:28:55 +0900
> Cc: address@hidden
> In article <address@hidden>, Eli Zaretskii <address@hidden> writes:
> > How does one find out which version of PostScript is supported by the
> > printer?
> Please send this PS code to a printer.  If it prints "Type42
> font is NOT supported.", you can't use TTF font for
> printing.

It printed:

  LanguageLevel: 2
  Type42 font is supported

Does that mean my printer is new enough, and your worfkarounds for
older printers cannot be tested on my printer?

For the record, I have this printer for at least 4 years.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]